echo off
echo ************************************************
echo ** Installation of Sword Beach Music Mod v1.1 **
echo **         Press Space to install             **
echo ************************************************
pause
Patcher.exe Descs.pack Descs -s -r
Patcher.exe Sounds.pack NewSounds -s -r
copy /b Sounds\schemes.ini + ExtraSchemes.txt
mkdir Sounds\Before_Sword_Beach_Mod
Copy Sounds\*.* Sounds\Before_Sword_Beach_Mod
Copy schemes.ini Sounds
pause
del ExtraSchemes.txt
del schemes.ini
del Patcher.exe
del Run-me.bat
